CVE-2015-0009

low
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

The Group Policy Security Configuration policy implementation in Microsoft Windows Server 2003 SP2, Windows Vista SP2, Windows Server 2008 SP2 and R2 SP1, Windows 7 SP1, Windows 8, Windows 8.1, Windows Server 2012 Gold and R2, and Windows RT Gold and 8.1 allows man-in-the-middle attackers to disable a signing requirement and trigger a revert-to-default action by spoofing domain-controller responses, aka "Group Policy Security Feature Bypass Vulnerability."

References

http://blogs.technet.com/b/srd/archive/2015/02/10/ms15-011-amp-ms15-014-hardening-group-policy.aspx

http://packetstormsecurity.com/files/155007/Microsoft-Windows-Server-2012-Group-Policy-Security-Feature-Bypass.html

http://www.securityfocus.com/bid/72476

http://www.securitytracker.com/id/1031722

https://docs.microsoft.com/en-us/security-updates/securitybulletins/2015/ms15-014

Details

Source: MITRE

Published: 2015-02-11

Updated: 2019-10-29

Type: CWE-254

Risk Information

CVSS v2

Base Score: 3.3

Vector: AV:A/AC:L/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 6.5

Severity: LOW

Tenable Plugins

View all (1 total)

IDNameProductFamilySeverity
81267MS15-014: Vulnerability in Group Policy Could Allow Security Feature Bypass (3004361)NessusWindows : Microsoft Bulletins
low